Results 1 to 11 of 11

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: 3GS from 3.1.2 to 4.0.1

  1. #1
    Default 3GS from 3.1.2 to 4.0.1
    I have a 3.1.2 3GS and everytime I try to upgrade it to 4.0.1 I get error 3194. Its on DFU, and my host file is 74.208.10.249 gs.apple.com. Why?

    Update:I just bought this iPhone and just now did the Make My Life Easier in Cydia and it still says pending request, do I just need to wait?
    Last edited by Ivel; 2010-09-21 at 01:51 AM. Reason: Automerged Doublepost

  2. #2
    Retired Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,996
    Thanks
    76
    Thanked 2,764 Times in 2,652 Posts

    You mean you just did the jailbreak at 3.1.2, you are not going to have shsh blogs for 3.1.2,3.1.3,4.0,4.0.1,4.0.2 but only 4.1 because Cydia can only grab what is apple signing at the time of your jailbreak.
    You can try and see if you have any shsh blogs stored in Cydia if the previous owner has jailbroken it before.
    If you have the shsh blogs, there are two ways to restore or downgrade:
    One is to point your hosts file to Cydia
    Two is to Start Tss Server and you must store the shsh blogs locally on your computer.
    Only then you do the Shift + Restore.

  3. #3
    ok and where do i get them and also where do I store them on my comp

  4. #4
    Retired Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,996
    Thanks
    76
    Thanked 2,764 Times in 2,652 Posts

    Download your tiny umbrella from here :
    The Firmware Umbrella
    Click advanced option, select 4.0.1 from Device/Version, request from Cydia not Apple , click save shsh blogs. Wait for reply. Post your reply up here.

  5. #5
    It says I am too late and can't get the blobs lol whatttt but mines 3.1.2

  6. #6
    Retired Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,996
    Thanks
    76
    Thanked 2,764 Times in 2,652 Posts

    Give me your first five serial number starting from the left.

  7. #7
    88932

  8. #8
    Retired Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,996
    Thanks
    76
    Thanked 2,764 Times in 2,652 Posts

    Cool, you have the old bootrom, I can get you to 4.0. Have you jailbroken your iphone yet and with what ? Blackra1n, Redsn0w or Spirit.

  9. #9
    Yes, Jailbreakme

  10. #10
    Retired Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,996
    Thanks
    76
    Thanked 2,764 Times in 2,652 Posts

    OMG, you chose the wrong one. Unfortunately, Jailbreakme.com is not compatible with Custom Firmware, if you had used Blackra1n, Redsn0w or Spirit, then you can use Custom Firmware. Let me do some research to see if I can make it compatible.
    You might have to wait for 4.1 jailbreak.

  11. #11
    Sh!ttttttt haah... ok please let me know!! thanks

    Anything?
    Last edited by Ivel; 2010-09-22 at 02:28 AM. Reason: Automerged Doublepost

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •